Subject: Fwd: Late comers !!!
From: Ruchi Johri <[email-masked]>
To: Divya Sinha <[email-masked]>, akhil <[email-masked]>, siji <[email-masked]>, Subir Chakma <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Deeksha Jaiswal <[email-masked]>, Ankur Gupta <[email-masked]>
Date: Tue, 27 Dec 2011 09:59:24 +0530 (IST)

Hi All, 

The below email is for me unfortunately. 
I am not able to reach office on scheduled time due to heavy fog these days and I cannot do much about it. Today it took me around 2 hours to reach office as we we could not raise the car speed beyond 20kmph. The visibility was almost zero. 
I understand the trouble the night shift agents/managers have to face cause of me but as I am alone managing almost all the processes in the morning hours they do not have any other option but have to wait until I reach. 

Managers~ pls suggest some solution for this. 

Ruchi 

----- Forwarded Message ----- 
From: "Ankur Gupta" <[email-masked]> 
To: "Divya Sinha" <[email-masked]> 
Cc: "Siji George" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Ruchi Johri" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]> 
Sent: Tuesday, December 27, 2011 8:24:24 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Late comers !!! 

Hi Divya, 

I sincerely request to please advise morning shift operation people to be on time. If it is winter and they are not getting transport or there is fog or their car's engine is not starting etc, It is non of my concern and I should not be punished for it. Thank you for understanding !! 

Also, when someone is coming late, they are being penalized which is good however I strongly suggest that others, who are being punished un-necessarily, should get paid for giving extra hours to company. Just a feedback !! 

line

Best regards, 
Ankur Gupta 

"The violence we do to ourselves in order to remain faithful to the one we love, is hardly better than an act of infidelity.."